## llk-linux 2.3~beta1

=== debian/changelog ===
llk-linux (2.3~beta1-0ubuntu5) precise; urgency=low

  * d/p/format_string.patch: Fix building with -Werror=format-security
    (LP: #935281)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 27 Feb 2012 19:42:45 +0100

llk-linux (2.3~beta1-0ubuntu4) natty; urgency=low

  * Add X11 libraries to LDADD rather than LDFLAGS in src/Makefile.in and 
    src/Makefile.am during build to fix FTBFS with ld --no-add-needed. Thanks
    to Matthias Klose for the intimation
  * Add a simple-patchsys rule in view of the above change
  * Bump up standards to 3.9.1 No other changes

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 28 Dec 2010 20:22:16 +0530

llk-linux (2.3~beta1-0ubuntu3) natty; urgency=low

  * Link X11 libraries in src/Makefile.in and src/Makefile.am during build to
    fix FTBFS with ld --no-add-needed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 26 Dec 2010 19:07:53 +0530

llk-linux (2.3~beta1-0ubuntu2) maverick; urgency=low

  * No changes upload for libesd-alsa0 -> libesd0 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 14 Sep 2010 21:17:41 +0200

llk-linux (2.3~beta1-0ubuntu1) jaunty; urgency=low

  * Initial Ubuntu package (LP: #285886)  

 -- LI Daobing <lidaobing@gmail.com>  Sun, 09 Nov 2008 21:32:12 +0800
