=== debian/control ===
Source: llk-linux
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LI Daobing <lidaobing@gmail.com>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 5),
 libgtk2.0-dev, libesd0-dev
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/llk-linux
Vcs-Browser: https://code.launchpad.net/~lidaobing/+junk/llk-linux
Vcs-Bzr: lp:~lidaobing/+junk/llk-linux

Package: llk-linux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a mahjongg-like game written in GTK
 Your mission in this game is to remove all blocks from the game board. A
 matching pair of blocks can be removed, if they are 'free', which means the
 connection between these two blocks does not cross other block and have at
 most two turns.
