=== debian/rules ===
#!/usr/bin/make -f

# to re-generate debian/control, invoke
# fakeroot debian/rules debian/control DEB_AUTO_UPDATE_DEBIAN_CONTROL:=yes
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_MANPAGES_llk-linux = debian/llk_linux.1

common-install-impl::
	rm -rf $(CURDIR)/debian/llk-linux/usr/doc
	mkdir -p $(CURDIR)/debian/llk-linux/usr/games/
	mv $(CURDIR)/debian/llk-linux/usr/bin/* $(CURDIR)/debian/llk-linux/usr/games/
	rm -rf $(CURDIR)/debian/llk-linux/usr/bin/

unpatch: deapply-dpatches
