=== debian/watch ===
# See uscan(1) for format

version=3
opts="uversionmangle=s/beta/~beta/" \
	http://sf.net/llk-linux/llk_linux-([^s].*)\.tar\.gz
